RDKit::MCSBondCompareParameters Struct Reference

`#include <FMCS.h>`

## Public Attributes

bool | RingMatchesRingOnly = false
bool | CompleteRingsOnly = false
bool | MatchFusedRings = false
bool | MatchFusedRingsStrict = false
bool | MatchStereo = false

## Detailed Description

Definition at line 28 of file FMCS.h.

## Member Data Documentation

## CompleteRingsOnly

bool RDKit::MCSBondCompareParameters::CompleteRingsOnly = false

Definition at line 30 of file FMCS.h.

Referenced by RDKit::FMCS::RingMatchTableSet::computeRingMatchTable().

## MatchFusedRings

bool RDKit::MCSBondCompareParameters::MatchFusedRings = false

Definition at line 31 of file FMCS.h.

## MatchFusedRingsStrict

bool RDKit::MCSBondCompareParameters::MatchFusedRingsStrict = false

Definition at line 32 of file FMCS.h.

## MatchStereo

bool RDKit::MCSBondCompareParameters::MatchStereo = false

Definition at line 33 of file FMCS.h.

## RingMatchesRingOnly

bool RDKit::MCSBondCompareParameters::RingMatchesRingOnly = false

Definition at line 29 of file FMCS.h.

Referenced by RDKit::FMCS::RingMatchTableSet::computeRingMatchTable().

The documentation for this struct was generated from the following file:

- FMCS.h